Bug 13231 - openvt binary missing
openvt binary missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-29 15:57 EDT by pc-redhat
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-29 15:57:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pc-redhat 2000-06-29 15:57:03 EDT
console-tools-19990829-10 includes a man page and readme file for "openvt,"
but the binary isn't included.
Comment 1 Bernhard Rosenkraenzer 2000-07-19 13:11:36 EDT
Fixed in -18

Note You need to log in before you can comment on or make changes to this bug.